
Radar Perfilador de Vientos UHF - Task #435

Milestone # 137 (In progress): Desarrollo de Sistema Radar

Cambiar el case de PC

02/01/2016 11:31 AM - Cristian Castillo

Status: Closed Start date: 02/01/2016

Priority: Normal Due date: 02/04/2016

Assignee: Cristian Castillo % Done: 70%

Category:  Estimated time: 4.00 hours

Target version: Huancayo 1.0 Spent time: 1.00 hour

Description

History

#1 - 02/09/2016 10:25 AM - Cristian Castillo

- Status changed from New to In progress

#2 - 02/17/2016 03:24 PM - Redmine Admin

- % Done changed from 0 to 70

- Estimated time set to 4.00 h

#3 - 02/18/2016 09:48 AM - Redmine Admin

- Parent task set to #137

#4 - 02/29/2016 11:21 AM - Cristian Castillo

- Status changed from In progress to Closed
